@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.sp-br {
    display: none;
}

/* 画像 */
.wp-block-image img {
    box-sizing: border-box;
    height: 100% !important;
    max-width: 100%;
    vertical-align: bottom;
}

/* ヘッダー予約 */
li.header-reserve.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-36 {
    background: #208090;
    color: #fff;
    margin-left: 10px;
}

/* head-img */
.c-filterLayer.-texture-dot:after {
    background-color: rgba(0, 0, 0, .1);
    background-image: none !important;
    background-size: 2px;
    content: "";
    opacity: .5;
}

/* スマホ-メニュー */
.c-widget__title.-spmenu {
    padding: 0.5em 0.75em;
    border-radius: 0;
    background: transparent;
}

.l-topTitleArea.c-filterLayer::before {
    background-color: transparent;
    opacity: 0.2;
    content: "";
}

.l-topTitleArea {
    min-height: 400px;
    padding: 1em 0;
}

.l-content {
    margin: 0 auto 0em;
}

.l-footer__nav li a {
    border: none !important;
}

.worry-head {
    font-weight: bold;
    font-size: 32px;
    text-align: center;
}

.page-id-9 .l-content {
    padding-top: 0px !important;
}

.worries__wrapper {
    background: #208090;
    padding: 100px 40px 0px;
    background: #EAEAEA;
    background-size: cover;
    margin: 0 calc(50% - 50vw);
    position: relative;
}

.wp-image-521 {
    margin-left: -20px;
    margin-bottom: 8px;
}

.entrust__wrapper {
    text-align: center;
    color: #fff;
    font-size: 30px;
    background: url(img/entrust-bg.png)no-repeat center center;
    padding: 80px 0px;
    /* padding: 300px 40px 60px; */
    background-size: cover;
    /* margin: -200px calc(50% - 50vw); */
    margin: 0px calc(50% - 50vw);
}

.big-txt {
    font-size: 32px;
    font-weight: bold;
}

.entrust-three {
    padding-top: 30px;
}

.entrust-four {
    position: relative;
}

.entrust-four::before {
    position: absolute;
    content: '';
    height: 100px;
    width: 2px;
    left: 35%;
    top: -10%;
    rotate: -40deg;
    color: #333;
    display: block;
}

.entrust-four::after {
    position: absolute;
    content: '';
    height: 100px;
    width: 2px;
    right: 35%;
    top: -10%;
    rotate: 40deg;
    color: #333;
    display: block;
}

.reason__wrapper {
    padding: 120px 40px;
    background-color: #F2F2F2;
    background-size: cover;
    margin: 0 calc(50% - 50vw);
}

.reason__inner {
    max-width: 1000px !important;
    margin: 0 auto;
}

.voice__wrapper {
    padding: 120px 40px;
    background-color: #F2F2F2;
    background-size: cover;
    margin: 0 calc(50% - 50vw);
}

/* 下層-menu */
.page-id-1988 .post_content h2:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)) {
    border-top: none !important;
    border-bottom: none !important;
}

.menu-box {
	border-radius: 10px;
	border: 1px solid #208090;
   background: #F9F9F9;
}

.voice__inner {
    max-width: 1000px !important;
    margin: 0 auto;
}

.strength__wrapper {
    padding: 120px 40px;
    background-color: #F2F2F2;
    background-size: cover;
    margin: 0 calc(50% - 50vw);
}

.strength__inner {
    max-width: 1000px !important;
    margin: 0 auto;
}

.access__wrapper {
    padding: 120px 40px;
    background-color: #F2F2F2;
    background-size: cover;
    margin: 0 calc(50% - 50vw);
}

.access__inner {
    max-width: 1000px !important;
    margin: 0 auto;
}

.banner__wrapper {
    background: url(img/banner__bg.png)no-repeat center center;
    background-size: cover;
    margin: 0px calc(50% - 50vw);
}

li.menu-item.menu_btn {
    display: none;
}

#fix_bottom_menu .menu-item i {
    display: none !important;
}

.footer-cvt img {
    height: auto !important;
}

@media screen and (max-width: 480px) {
    .sp-br {
        display: block;
    }

    .worry-head {
        font-weight: bold;
        font-size: 22px;
    }

    .c-pageTitle {
        font-size: 1.8em;
    }

    .worries__wrapper {
        padding: 60px 0px 0px;
    }

    .wp-image-521 {
        margin-left: -20px;
        margin-bottom: 4px;
    }    

    .big-txt {
        font-size: 24px;
    }

    .entrust__wrapper {
        font-size: 16px;
        padding: 80px 10px;
        background: url(img/entrust-bg-sp.png)no-repeat center center;
        background-size: cover;
        margin: 0px calc(50% - 50vw);
        /* margin-bottom: -200px; */
    }

    .reason__wrapper {
        padding: 80px 10px;
    }

    .access__wrapper {
        padding: 80px 10px;
    }

    .strength__wrapper {
        padding: 80px 10px;
    }

    .swell-block-step__item {
        margin-bottom: 0 !important;
        padding: 0 0 3em 55px;
        position: relative;
    }

    #fix_bottom_menu+.p-fixBtnWrap {
        bottom: 90px;
    }

    #sp-fttap {
        display: block;
        z-index: 500;
        position: fixed;
        bottom: 0;
        width: 100%;
    }
	
	.table-img img {
		max-width: 700px!important;
		}
}

